server {
    listen 80;
    server_name _;

    root /usr/share/nginx/html;
    charset utf-8;
    autoindex on;
    autoindex_exact_size off;
    autoindex_localtime on;

    client_max_body_size 0;
    sendfile on;
    tcp_nopush on;

    location / {
        try_files $uri $uri/ =404;
    }
}
